<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Todo APP</title>
    <link rel="stylesheet" href="app.css">
</head>
<body>
<div id="todoApp" class="container"></div>
<script src="app.js"></script>
</body>
</html>
